<?xml version="1.0"  encoding="Windows-1252"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="Volume control" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>Domingo</Item>
      	<Item>Segunda</Item>
      	<Item>Terça</Item>
      	<Item>Quarta</Item>
      	<Item>Quinta</Item>
      	<Item>Sexta</Item>
      	<Item>Sábado</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="4 telas" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="9 telas" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="16 telas" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="todas as telas" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="ano passado" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="próximo ano" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="mês passado" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="próximo mês" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="Executar" Hint="executar" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="Pause"  Hint="Pause" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="parar" Hint="parar" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="tela de execução" Hint="tela de execução" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="execução lenta"  Hint="execução lenta" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="execução rápida" Hint="execução rápida" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="voltar à busca" Hint="buscar um certo período de tempo" Func="BackSeek()"  Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="fotográfia" Hint="fotográfia" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="sequencial" Hint="tempo especifico de execução do sequencial" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="outro" Hint="outra função" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="sair do player" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="visualizar imagem" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="gravar disco" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="video clipe" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="localizar tempo" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="Zoom Digital" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="????" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> Não há gravação na seção de tempo específico! </Item>
      	<Item> Por favor selecione o canal! </Item>
      	<Item> Executar a reprodução? </Item>
      	<Item> Solicitação para reprodução remota falhou! </Item> 
      </MsgBox>
      <Other>
      	<Item> Seção para executar o tempo do sequencial </Item>
      	<Item> Seção de tempo do video clipe </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> Por favor entre com o nome: </Item>
  		<Item> Confirmar </Item>
  		<Item> Cancelar </Item>
  		<Item> entrada não pode estar em branco! </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> clipe do canal</Item>
  		<Item> seção do tempo </Item>
  		<Item> tempo atual </Item>
  		<Item> cancelar</Item>
  		<Item> tem certeza que deseja cancelar a execução do clipe? </Item>
  		<Item> Confirmar </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> gravar disco </Item>
  		<Item> arquivo </Item>
  		<Item> abrir arquivo de ISO... </Item>
  		<Item> salvar arquivo de ISO... </Item>
  		<Item> fechar </Item>
  		<Item> Editar </Item>
  		<Item> carregar disco </Item>
  		<Item> Ejetar Disco </Item>
  		<Item> gravar </Item>
  		<Item> Apagar </Item>
  		<Item> apagar rápido </Item>
  		<Item> ajuda </Item>
  		<Item> A respeito do software... </Item>
  		<Item> Criar diretório </Item>
  		<Item> Renomear </Item>
  		<Item> apagar </Item>
  		<Item> Gravar disco no dispositivo atual: </Item>
  		<Item> velocidade da gravação </Item>
  		<Item> Gravar </Item>  		
  		<Item> Nome do arquivo: </Item>
  		<Item> Tamanho(Byte) </Item>
  		<Item> modo de navegação do arquivo </Item>
  		<Item> Modo de pesquisa </Item>
  		<Item> Data: </Item>  		
  		<Item> Modo de gravação: </Item>
  		<Item> Canal: </Item>
  		<Item> Gravação normal </Item>
  		<Item> Gravação por alarme </Item>
  		<Item> Gravação Normal + Alarme </Item>  		  		
  		<Item> Adicionar ou procurar </Item>
  		<Item> Selecionar todos </Item>
  		<Item> Limpar todos </Item>
  		<Item> Player de gravação </Item>
  	</Controls>
  	<MsgBox>
  		<Item> Por favor selecione um diretório! </Item>
  		<Item> nenhum conteúdo para gravação!</Item>
  		<Item> O disco não é regravável! </Item>
  		<Item> Tem certeza que deseja apagar todos os dados do disco?  </Item>
  		<Item> Apagado! </Item>
  		<Item> O disco não é regravável! </Item>
  		<Item> CD-RW não suporta apagar rápido! </Item>
  		<Item> Tem certeza que deseja apagar todos os dados do disco rapidamente? </Item>
  		<Item> Apagado rápido! </Item>
  		<Item> Não selecionar CD-RW! </Item>
  		<Item> Sem dados para gravação!  </Item>
  		<Item> Deseja começar a gravação? </Item>
  		<Item> O nível do mesmo diretório não pode se repetir! </Item>
  		<Item> terminou a formatação do CD-RW! </Item>
  		<Item> Falha na formatação do CD-RW! </Item>
  		<Item> Gravação completa! </Item>
  		<Item> Por favor insira um CD vazio para continuar a gravação! </Item>
  		<Item> Falha na gravação </Item>
  	</MsgBox>
  	<Other>
  		<Item> dispositivo atual:  </Item>
  		<Item> diretório de entrada: </Item>
  		<Item> Inserir novo nome: </Item>
  		<Item> Canal %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> Localizar tempo de execução </Item>
  		<Item> Localize o tempo de execução por: </Item>
  		<Item> Confirmar </Item>
  		<Item> Cancelar </Item>
  </SeekTime>
  <TimeSect>
  		<Item> Tempo de seção </Item>
  		<Item> tempo inicial: </Item>
  		<Item> tempo final: </Item>
  		<Item> obter o tempo atual </Item>  	
  		<Item> Confirmar </Item>
  		<Item> Cancelar </Item>  
  		<Item> A diferença de tempo deve ser superior a 10 segundos. </Item>  
  </TimeSect>
  <SeePic>
		<Item> Navegador de imagem </Item>
		<Item> Selecione o tipo: </Item>
		<Item> Visualizar fotográfias </Item>
		<Item> Reprodução de imagens </Item>
		<Item> Selecione a data: </Item>
		<Item> Selecione o canal </Item>
		<Item> Tempo </Item>
		<Item> Aumentar Zoom </Item>
		<Item> Restaurar </Item>
		<Item> Diminuir Zoom </Item>
		<Item> Apagar </Item>
		<Item> Sair </Item>
		<Item> Canal%02d </Item>
		<Item> Tem certeza que deseja apagar as fotos selecionadas? </Item>
		<Item> Salvar como </Item>
	</SeePic>  
	<CutType>
		<Item> Modo  de compacto </Item>
		<Item> Confirmar </Item>
		<Item> pacote único em EXE </Item>
		<Item> Somente um executável adicional </Item>
		<Item> Apenas salvar o arquivo de video </Item>		
	</CutType> 
</AppRoot>
